### Function

# Vips value_is_null

#### Declaration [src]

    gboolean
    vips_value_is_null (
      GParamSpec* psoec,
      const GValue* value
    )

#### Description

No description available.

#### Parameters

`psoec`

  Type: `GParamSpec`

  No description available.

  The data is owned by the caller of the function.

`value`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.